<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一个惨无人道的消息，一个灭绝人寰的消息，一个绝望至死的消息，一个伤心欲绝的消息，一个肝肠寸断的消息，一个愁眉苦脸的消息，一个呼天抢地的消息，一个捶胸顿足的消息，一个泣不成声的消息，一个泣不成声的消息，一个垂头丧气的消息，一个生不如死的消息",43,325);
$z[1][4]['name']="description";
$z[2]=Array("field","丰满美妞劲爆",327,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","",461,498);
$z[5][4]['name']="body";
$z[6]=Array("field","",500,540);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335934630SZ-459352.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/133359346360250-461560.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/133359346395050-4O310.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335934643AP-4X053.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/1333593464W20-4b561.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335934A310P-502042.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335934AC620-512322.jpg{/dede:img}",542,1414);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335934630SZ-459352_lit.jpg",1416,1507);
$z[8][4]['name']="litpic";

?>